
Base Distribution - Task # 40722

Work Package # 45020 (Closed): Content Editing Stability and Features
Story # 40720 (Closed): As a content editor with small screen, I want to have a collapsable inspector

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category: Content Editing
Created: 2012-09-07 Assigned To: Aske Ertmann
Updated: 2014-11-02 Due date:
Subject: Make inspector panel collapsible
Description

Associated revisions
Revision 4e244544 - 2013-03-13 11:08 - Soren Malling

[FEATURE] Make inspector panel collapsible

Change-Id: I77614de5e45eb144fef508549c2bd298725cbbdc
Resolves: #40722

History
#1 - 2012-09-07 09:42 - Sebastian Kurfuerst
- Subject changed from depending on page size, make the inspector collapsable automatically to make the inspector collapsable

#2 - 2013-01-30 23:08 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17864

#3 - 2013-01-30 23:47 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17864

#4 - 2013-01-31 00:51 - Sebastian Kurfuerst
- Category set to Content Editing
- Status changed from New to Under Review
- Assigned To set to Soren Malling

#5 - 2013-01-31 09:38 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17864

#6 - 2013-01-31 09:45 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17864
#7 - 2013-01-31 09:56 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17864

#8 - 2013-02-01 09:14 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17864

#9 - 2013-02-01 09:17 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17864

#10 - 2013-02-26 16:13 - Aske Ertmann
- Assigned To changed from Soren Malling to Aske Ertmann
- % Done changed from 0 to 90

#11 - 2013-03-13 11:08 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17864

#12 - 2013-03-13 11:16 - Aske Ertmann
- Subject changed from make the inspector collapsable to Make inspector panel collapsible

#13 - 2013-03-26 16:33 - Mattias Nilsson
- Status changed from Under Review to Resolved
- % Done changed from 90 to 100

#14 - 2014-11-02 18:21 - Aske Ertmann
- Status changed from Resolved to Closed
- Start date set to 2014-11-02
- Remaining (hours) set to 0.0
